How to install libghc-extensible-exceptions-dev on Debian Unstable (Sid)